/**************************************************
 Main Visual Area
**************************************************/
.subInnerArea .img {
	float: right;
	width: 45%;
	margin-right: 2%;
}
.subInnerArea .img img {
    width: 100%;
}

.company .mainVisualAreaOutline .photoContainer {
  background: url("../images/business/bg_main_visual_quality.jpg") no-repeat center top;
  background-size: cover;
}
.boxContainerInner .contents{
	margin-top: 4%;
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 5%;
	padding-bottom: 1%;
	background: #fff;
	
}
.boxContainerInner .contents .textContainer h2 {
    font-size: 1.25em;
	text-align: center;
	margin-top: 3%;
	margin-bottom: 3%;
}
.boxContainerInner .contents .textContainer h3 {
    font-size: 1.3em;
    color: #C1272D;
    margin-bottom: 20px;
    line-height: 1;
}
.boxContainerInner .contents .textContainer h3 span {
    color: #ddd;
    font-size: 2.3em;
    padding-right: 20px;
}
.boxContainerInner .contents .textContainer p {
	letter-spacing: 1px;
	margin-bottom: 3%;
}
.footer {    
    margin-top: 0px;    
}	
@media screen and (max-width: 870px) {
  .boxContainerInner .contents{
	margin-top: 7%;
	padding-top: 5%;
}
	
}
@media screen and (max-width: 640px) {
  .subInnerArea .img {
	float: none;
	width: 80%;  
	margin-left: auto;
	margin-right: auto;
}
  .boxContainerInner .contents{
    margin-top: 25%;
	padding-top: 10%;
}
	.footer {    
    margin-top: -15px;    
}	
}	
@media screen and (max-width: 440px) {
  .boxContainerInner .contents{
    margin-top: 30%;
	padding-top: 15%;
	}
}
